#btmCrumb {
	background-color: #0E1329;
	width: 100%;
	height: 1.5em;
	clear: both;
	overflow: auto;
	margin-top: 15px;
	border-bottom: #666 thin solid;
}

#footer {
	background-color:#08274a;
	clear: both;
	overflow: auto;
	position: relative;
}

#content, #footerContent {
	clear: both;
	width: 957px;
	margin: 0px auto;
	overflow: auto;
	text-align: left;
}

#contentL, #footerContentL {
	float: left;
/* 	width: 645px; */
}

#contentR, #footerContentR {
	float: left;
	width: 302px;
	margin: 0 0 0 10px;
}
#footerCpyRt {
	background-color:#003C66;
	border-top: thin solid #222222;
	clear: both;
	color: #CCCCCC;
	height: 2.2em;
	margin-top: 20px;
	/*overflow: auto;*/
	width: 100%;
	box-shadow:0 -40px 127px 14px #000000;
}

.footerCpyRtCnt {
	clear: both;
	font-size: 0.8em;
	margin: 0 auto;
	overflow: auto;
	padding: 6px 0 2px 8px;
	text-align: left;
	width: 957px;
}

#footerCpyRt a:link, #footerCpyRt a:visited, #footerCpyRt a:active {
	color: #CCCCCC;
	font-weight: normal;
}

#footerCpyRt a:hover, #footerCpyRt a:focus {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}

.fLft {
	float: left;
}

.fRgt {
	float: right;
}

#footerContent ul {margin: 25px 0 15px 0;float: left;width: 10em;padding: 0 12px; border-left:1px dotted #666;}
#footerContent ul:last-child {margin: 25px 0 0 0;padding: 0 0 0 12px;}
#footerContent ul:first-child {padding: 0 12px;}

#footer .titles {
	margin-bottom: 10px;
	border-bottom: none;
}

#footer li {
	/* font-size: .9em; */
	line-height: 2em;
	/* border-bottom: dotted #666 thin; */
}

#footerContent a {
	display: block;
}


#footer a:link, #footer a:visited, #footer a:active {
	font-weight: normal;
	color: #adadad;

}

#footer a:hover, #footer a:focus {
	color: #fff; text-decoration: underline;
}

#footer h2 a:link, #footer h2 a:visited, #footer h2 a:active {
	font-weight: normal;
	color: white;
}

#footer h2 a:hover, h2 a:focus {text-decoration: none;}

#footer li h2 {
	font-size: 1.4em;
	font-weight: normal;
	color: white;
	/* font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
}

#footer h2 a:hover, #footer h2 a:focus {
	font-weight: normal;
	color: white;
}

